@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-Thin.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-UltraLight.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-Light.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-Medium.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-DemiBold.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-ExtraBold.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-Black.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: 950;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-ExtraBlack.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: 1000;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-Heavy.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: bold;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-Bold.woff2") format("woff2");
}

@font-face {
  font-family: IRANSansX;
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url("/fonts/IRANSansXFaNum-Regular.woff2") format("woff2");
}
